[Tutor] upgrade from 2.6.2 to 2.6.5?

Alex Hall mehgcap at gmail.com
Tue Jun 22 15:19:19 CEST 2010

Thanks, I'll go upgrade then, and hope this fixes things with this package!

On 6/22/10, Tim Golden <mail at timgolden.me.uk> wrote:
> On 22/06/2010 13:40, Alex Hall wrote:
>> Hi all,
>> I am having problems with the Durus package, and I was told that
>> changing Python versions might help. Most of the other dependencies of
>> the project I have are 2.6 only, so I do not want to change versions
>> from 2.6.x, but I would like to try upgrading to 2.6.5 to see if that
>> fixes things. Will I lose all my packages (in lib/site-packages) if I
>> do this? Will anything else break, as far as third-party installs go?
> Nope. That should just work (assuming your 3rd-party installs aren't
> susceptible to changes occurring between 2.6.2 and 2.6.5... although,
> that said, you're *relying* on Durus being affected by such changes :) )
> _______________________________________________
> Tutor maillist  -  Tutor at python.org
> To unsubscribe or change subscription options:
> http://mail.python.org/mailman/listinfo/tutor

Have a great day,
Alex (msg sent from GMail website)
mehgcap at gmail.com; http://www.facebook.com/mehgcap

More information about the Tutor mailing list